import Component from '@glimmer/component';
export default class extends Component {
    participants: import("@ember/array/-private/native-array").default<{
        title: string;
        imgURL: string;
    }>;
    label: string;
    title: string;
    notificationCount: number;
    workflowTitle: string;
    expanded: boolean;
    toggleExpand(): void;
}
